'''
Created on Apr 10, 2013

@author: egiraldo
'''
#--Trae la configuracion de DJNAGO para las URLS
from django.conf.urls.defaults import patterns, url

#--Setea las URLS correspondientes
urlpatterns = patterns('actividades.views',
	url(r'^actividad/list.json', 'actividad_list'),
    url(r'^actividad/add.json', 'actividad_ingresa'),
    url(r'^actividad/update.json', 'actividad_actualiza'),
    url(r'^actividad/remove.json', 'actividad_elimina'),
)
